# Aspect_FillMethod.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Aspect_FillMethod { Aspect_FM_NONE, Aspect_FM_CENTERED, Aspect_FM_TILED, Aspect_FM_STRETCH }
| Defines type of degeneration model of the graphic structure. . More...

## Enumeration Type Documentation

enum Aspect_FillMethod

Enumeration values:

  Aspect_FM_NONE |
  Aspect_FM_CENTERED |
  Aspect_FM_TILED |
  Aspect_FM_STRETCH |